import request from '@/utils/request'

// 确认安全设施-紧急泄放阀
export function handleConfirmBleed(data) {
  return request({
    url: '/pssr/safety/confirmBleed',
    method: 'put',
    data: data
  })
}

// 确认安全设施-呼吸阀
export function handleConfirmBreath(data) {
  return request({
    url: '/pssr/safety/confirmBreath',
    method: 'put',
    data: data
  })
}

// 确认安全设施-爆破片
export function handleConfirmBrust(data) {
  return request({
    url: '/pssr/safety/confirmBrust',
    method: 'put',
    data: data
  })
}

// 确认安全设施-阻火器
export function handleconfirmFlamearrester(data) {
  return request({
    url: '/pssr/safety/confirmFlamearrester',
    method: 'put',
    data: data
  })
}

// 确认安全设施-安全阀
export function handleconfirmValve(data) {
  return request({
    url: '/pssr/safety/confirmValve',
    method: 'put',
    data: data
  })
}

// 确认安全设施-紧急泄放阀
export function handleTurnDownBleed(data) {
  return request({
    url: '/pssr/safety/turnDownBleed',
    method: 'put',
    data: data
  })
}

// 确认安全设施-呼吸阀
export function handleTurnDownBreath(data) {
  return request({
    url: '/pssr/safety/turnDownBBrust',
    method: 'put',
    data: data
  })
}

// 确认安全设施-爆破片
export function handleTurnDownBrust(data) {
  return request({
    url: '/pssr/safety/turnDownBrust',
    method: 'put',
    data: data
  })
}

// 确认安全设施-阻火器
export function handleturnDownFlamearrester(data) {
  return request({
    url: '/pssr/safety/turnDownFlamearrester',
    method: 'put',
    data: data
  })
}

// 确认安全设施-安全阀
export function handleturnDownValve(data) {
  return request({
    url: '/pssr/safety/turnDownValve',
    method: 'put',
    data: data
  })
}
